# [0.8.0](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.7.3...v0.8.0) (2020-12-16)


### Bug Fixes

* Require payment step when an order is paid using voucher DEDITECH-108 ([f765d3a](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/f765d3a7246d102cb8bd0d3434c3cb76c0c58624))


### Features

* **rule:** Add default rule, doc and configuration DEDITECH-108 ([58d6f7b](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/58d6f7bb167a645b85b844cbcb3abdd3a3f99730))
* Add message when an order is fully paid using voucher DEDITECH-108 ([9cdc77f](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/9cdc77fbcfce11877c07b9aad48c78a569707e0e))
* Allow customer to access complete step when an order is fully paid using voucher DEDITECH-108 ([0f9d6dd](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/0f9d6dd6199e26e57bab07339f09c5e794c6c554))
* Show only not applied and available vouchers DEDITECH-108 ([436f761](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/436f7614b5c4721e613a2b704e2c2cb1818334c8))

## [0.7.3](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.7.2...v0.7.3) (2020-12-07)


### Bug Fixes

* **error:** Handle errors redirection when adding voucher ([66e98bc](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/66e98bc62e75db7f0d96fd08664d3dd7e7708f31))

## [0.7.2](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.7.1...v0.7.2) (2020-12-07)


### Bug Fixes

* **composer:** Add missing dependencie ([6952054](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/695205402ed83393a8fe3bb6979ab83d33261493))

# [0.7.0](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.6.0...v0.7.0) (2020-07-29)


### Features

* **api:** create voucher through API and add new API voucher form type ([1aad69c](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/1aad69c9abddc0c2160b12e2a3a2d375958335a3))

# [0.6.0](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.5.0...v0.6.0) (2020-07-28)


### Bug Fixes

* **ajax:** Appel ajax en timeout à la création d'un bon d'achat + Eviter les doublons de route avec Chèque Cadeau ([0b85aaa](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/0b85aaac28f5a55695ac5e55df22fdda7c4ec3f0))


### Features

* **customer:** not nullable for customer at voucher creation ([d2646fe](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/d2646fe6ea221515fc5a015998643bdbce1710a2))

# [0.5.0](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.4.0...v0.5.0) (2020-07-16)


### Features

* **rule:** add rule checker for voucher available with order for each rules ([f7fe394](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/f7fe394b080766b58978e109203c7e8c959915df))

# [0.4.0](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.3.0...v0.4.0) (2020-07-09)


### Features

* **dateend:** add date end with 6 month base rule ([bc66aab](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/bc66aab01f2387f2a6073a55caef7a232d9706e9))

# [0.3.0](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.2.0...v0.3.0) (2020-06-24)


### Features

* **addtoorder:** change list to radio button ([62a8ac9](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/62a8ac93ef7f9eb47854c45b24ea7a7019e327be))

# [0.2.0](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.1.1...v0.2.0) (2020-06-23)


### Features

* **voucher:** link test added ([41f6fa4](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/41f6fa483144114b07912567345b26fd6b95ab01))

# [0.1.0](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.0.1...v0.1.0) (2020-06-23)


### Features

* **installation:** add translation fr + documentation for installation ([a122bc9](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/a122bc9b3e4f20fc2cfa509eece07d93fa24006c))

## [0.0.1](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/compare/v0.0.0...v0.0.1) (2020-06-23)


### Bug Fixes

* **install:** install instead of vendor ([9e2f752](https://gitlab.com/dedi-agency/interne/sylius/dedi-voucher-plugin/commit/9e2f752372afa6794c242530fd8762f00f6c5e7a))
